Feature # 2657 (Closed): Search View

Handle URL arguments

05/13/2020 10:47 PM - Luke Murphey

Status: Closed Start date: 05/13/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/14/2020 06:57 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/14/2020 07:14 PM - Luke Murphey

https://peterbeshai.com/react-url-query/docs/Examples.html

https://reacttraining.com/react-router/web/example/query-parameters

http://localhost:8081/search?include_related=1&ignore_diacritics=1&q=work%3Aabdicatus+%CE%BA%CE%B1%CE%B9+%CE%B4%CE%B5

#3 - 05/14/2020 08:32 PM - Luke Murphey

https://developer.mozilla.org/en-US/docs/Web/API/URLSearchParams

Qs:

How do I load the URL params

How do I update the URL params

#4 - 05/14/2020 08:32 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
